#docker-compose.yml
version: "3.3"

services:
  faster-whisper:
    image: rhasspy/wyoming-whisper
    container_name: whisper
    command: --model tiny-int8 --language en --beam-size 1
    volumes:
      - /home/icke/whisper:/config
    ports:
      - 10300:10300
    restart: unless-stopped
